/* Синий фон в программах обучения */
.program_block {
    display: flex;
    justify-content: space-between;
    background: #2f6aa3;
    padding: 30px;
    color: #fff;
    gap: 30px;
}

.program_left {
    flex: 1;
}

.program_right {
    width: 300px;
    display: flex;
}

.program_name {
    margin-bottom: 20px;
    word-break: break-word;
}

.program_info {
    display: flex;
    gap: 40px;
}

.info_column {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.hour_item {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.hour_item img {
    width: 20px;
    margin-top: 3px;
}

.hours {
    font-weight: bold;
}

.desc {
    font-size: 13px;
    opacity: 0.9;
}

.price_block {
    background: rgba(255,255,255,0.1);
    padding: 20px;
    border-radius: 6px;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.price_number {
    font-size: 26px;
    margin: 10px 0;
}

.btn_apply {
    display: block;
    background: #fff;
    color: #2f6aa3;
    padding: 10px;
    text-decoration: none;
    border-radius: 4px;
    margin-top: 10px;
}

/* Адаптация под мобильные */
@media (max-width: 900px) {
    .program_block {
        flex-direction: column;
    }

    .program_right {
        width: 100%;
    }

    .program_info {
        flex-direction: column;
        gap: 15px;
    }
}